/*menu*/
.sp-megamenu-parent >li.active >a,
.sp-megamenu-parent >li:hover >a {
    color: #c30e06;
}

.sppb-panel-heading.active, 
.sppb-panel-default:hover > .sppb-panel-heading {
    background: #c10104;
    color: white;
    transition:all 400ms;
    -webkit-transition:all 400ms;
}
header#sp-header,
#sp-header .logo{
    height: 100px;
}

.sp-megamenu-parent >li >a {
    line-height: 100px;
    font-weight: 600;
    font-size: 15px;
    color: #000;
}